libcricketxmllite_la_SOURCES = qname.cpp \
			       xmlbuilder.cpp \
			       xmlconstants.cpp \
 			       xmlelement.cpp \
			       xmlnsstack.cpp \
			       xmlparser.cpp \
			       xmlprinter.cpp

noinst_HEADERS =               qname.h \
			       xmlbuilder.h \
			       xmlconstants.h \
			       xmlelement.h \
			       xmlnsstack.h \
			       xmlparser.h \
			       xmlprinter.h
AM_CPPFLAGS = -DPOSIX -I$(srcdir)/../..

noinst_LTLIBRARIES = libcricketxmllite.la
